.brief__title{
  font-size: 60px;
  font-weight: 400;
  margin-bottom: 50px;
}
.brief__descr{
  font-size: 20px;
  padding-bottom: 100px;
}
.brief__descr a:not(:hover){
  text-decoration: none !important;
  color:#000 !important;
}
.briefblock{
  padding: 0 0 60px;
}
.briefblock__h2{
  font-size: 30px;
  line-height: 1;
  margin-bottom: 30px;
}
.briefblock__row .wpcf7-checkbox,
.briefblock__row .wpcf7-radio{
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  justify-content: flex-start;
}

.briefblock__firsthide .first{
  display: none;
}

.briefblock__row .wpcf7-checkbox label,
.briefblock__row .wpcf7-radio label{
  position: relative;
  cursor: pointer;
}
.briefblock__row .wpcf7-checkbox input,
.briefblock__row .wpcf7-radio input{
  position: absolute;
  top: 0;
  opacity: 0;
  pointer-events: none;
}
.briefblock__row .wpcf7-list-item-label{
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  transition: background-color 250ms ease-in-out, color 250ms ease-in-out;
  touch-action: manipulation;
  font-size: 17px;
  line-height: 1.76;
  margin-right: 15px;
  margin-bottom: 20px;
  padding: 5px 25px;
  background-color: #f7f7f7;
  border-radius: 30px;
}
.briefblock__row .wpcf7-list-item-label:hover{
  background-color: #e9e9e9;
}
.briefblock__row input:checked + .wpcf7-list-item-label{
  background-color: #6862bb;
  color:#fff;
}


.brief .wpcf7-form-control-wrap{
  margin-bottom: 30px;
}
.brief .wpcf7-not-valid-tip{
  display: none;
}


.briefblock__row .wpcf7-not-valid-tip,
.brief__file .wpcf7-not-valid-tip,
.codedropz-upload-wrapper span.has-error-msg{
  color:red;
  font-style: normal;
  background: none;
  text-align: left;
  display: block;
  padding: 0;
  width: 100%;
  margin: 0 0 0;
  font-size: 15px;
  white-space: nowrap;
}

.brief__file .wpcf7-form-control-wrap{
  margin-bottom: 0;
}

.briefblock__brieflabel{
  position: relative;
  display: block;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  border: 0;
  padding-top: 25px;
  transition: opacity .35s;
}
.briefblock__brieflabeltxt{
  position: absolute;
  top: 10px;
  left: 0;
  max-width: 100%;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: text;
  -webkit-user-select: none;
  user-select: none;
  pointer-events: none;
  color: #00000059;
  font-size: 17px;
  line-height: 1.76;
  transition: transform 0.2s ease-in-out;
  transform: translateZ(0);
  transform-origin: 0 0;
}
.briefblock__brieflabel.isfocused .briefblock__brieflabeltxt{
  transform: translateY(-10px) scale(.75) translateZ(0);
  max-width: 125%;
}
.briefblock__brieflabel textarea,
.briefblock__brieflabel .wpcf7-text{
  padding: 0 0 5px;
  display: block;
  width: 100%;
  padding-left: 0;
  font-size: 17px;
  line-height: 30px;
  height: auto;
  overflow: hidden;
  box-sizing: border-box;
  color: #151515;
  background: 0 0;
  border: 0;
  border-bottom: 1px solid #e6e6ed;
  -webkit-appearance: none;
  appearance: none;
  resize: none;
  overflow-y:hidden;
  border-radius: 0;
}
.briefblock__brieflabel .wpcf7-text{
  padding-bottom: 0;
}


.briefblock__grid{
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: space-between;
}
.briefblock__col{
  width: calc(50% - 90px);
  margin-bottom: -30px;
}


.codedropz-upload-wrapper{
  position: relative;
  display: block;
  cursor: pointer;
  width: 400px;
  margin-top: 20px;
}
.codedropz-upload-handler{
  border-width: 1px;
  border-color:#e6e6ed;
}
.codedropz-upload-inner{
  font-size: 13px;
  line-height: 1.5;
}
.codedropz-upload-wrapper h3{
  margin: 0 0 10px;
  font-size: 18px;
  line-height: 1;
  color:#000;
}
.cd-upload-btn{
  color:#aaa;
  text-decoration: underline !important;
}
.cd-upload-btn:hover{
  color:#000;
}
.dnd-upload-counter{
  line-height: 1;
  bottom: 10px;
}
.dnd-upload-status .dnd-upload-details .name{
  font-size: 12px;
  line-height: 15px;
  color:#444;
}
.dnd-upload-status .dnd-upload-image{
  display: none;
}
.dnd-upload-status .dnd-upload-details{
  padding-left: 0;
  width: 100%;
}
.dnd-upload-status .dnd-upload-details .name em{
  font-style: normal;
  font-weight: 400;
  opacity: 0.5;
}
.dnd-upload-status .dnd-upload-details .dnd-progress-bar span::after{
  content: "";
  display: inline-block;
  padding-right: 5px;
}
.dnd-upload-status .dnd-upload-details .dnd-progress-bar span{
  background-color: #62ccaa;
  background-image: linear-gradient(90deg, #32acc2, #56be9a);
}

.briefaction{
  margin-top: -30px;
}
.briefaction .button{
  width: 300px;
}

.brief__accept{
  font-size: 14px;
  color:#aaa;
  line-height: 1.4;
  max-width: 500px;
  margin-top: 30px;
}
.brief__accept a{
  text-decoration: underline;
  color:#888;
}


.briefmodal{
  width: 1000px;
}
.briefmodal__box{
  width: 728px;
  max-width:100%;
  margin: 0 auto;
  padding: 60px 15px 60px;
}
.briefmodal__close{
  position: absolute;
  width: 40px;
  height: 40px;
  border:none;
  cursor: pointer;
  right: 15px;
  top: 15px;
  padding: 0;
  background: #fff;
}
.briefmodal__close:hover{
  opacity: 0.85;
}
.briefmodal__close svg{
  display: block;
  margin: auto;
}
.briefmodal__h1{
  padding-bottom: 60px;
  font-size: 30px;
  line-height: 1.5;
}
.briefmodal__row{
  justify-content: space-between;
}
.briefmodal__inputs{
  flex-grow: 1;
  max-width: 500px;
  padding-right: 70px;
}
.briefmodal__inputs .brief__accept{
  max-width: 400px;
}
.briefmodal__action .button{
  width: 180px;
  height: 180px;
  border-radius: 200px;
  background: none;
  font-size: 18px;
}
.briefmodal__action{
  position: relative;
}
.briefmodal__action .wpcf7-spinner{
  left: calc(50% - 12px);
  transform: none;
  bottom: 20px;
  opacity: 0.2;
}



@media (max-width:1199px) {
  .brief__descr{
    padding-bottom: 60px;
  }
  .briefblock{
    padding-bottom: 40px;
  }
  .briefblock__grid{
    padding-bottom: 60px;
  }
}


@media (max-width:1020px) {
  .brief__title{
    font-size: 40px;
    line-height: 1.4;
    margin-bottom: 10px;
  }
  .brief__descr{
    font-size: 18px;
    padding-bottom: 40px;
  }
  .briefblock__h2{
    font-size: 22px;
    margin-bottom: 20px;
  }
  .briefblock__row .wpcf7-list-item-label{
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 15px;
    line-height: 25px;
  }
  .brief .wpcf7-form-control-wrap{
    margin-bottom: 0;
  }
  .briefblock__grid{
    padding-bottom: 30px;
  }
  .briefblock__col{
    width: calc(50% - 30px);
  }
  .briefblock__col .wpcf7-form-control-wrap{
    margin-bottom: 20px;
  }
  .briefaction{
    margin-top: 0;
  }
}




@media (max-width:767px) {
  .brief__title{
    font-size: 30px;
  }
  .brief__descr{
    font-size: 16px;
  }
  .brief__descr br{
    display: none;
  }
  .briefblock{
    padding-bottom: 25px;
  }
  .briefblock__row .wpcf7-list-item-label{
    padding: 5px 15px;
    font-size: 13px;
    margin: 0 5px 5px 0;
  }

  .briefblock__row .wpcf7-not-valid-tip, .brief__file .wpcf7-not-valid-tip, .codedropz-upload-wrapper span.has-error-msg{
    font-size: 13px;
    margin-top: 5px;
  }

  .codedropz-upload-wrapper{
    width: 100%;
  }
  .codedropz-upload-wrapper h3{
    font-size: 16px;
    margin-bottom: 5px;
  }
  .briefblock__grid{
    flex-flow: column nowrap;
    align-items: stretch;
    padding-bottom: 0;
  }
  .briefblock__col{
    width: 100%;
    margin-bottom: 0;
  }
  .briefblock__brieflabel{
    padding-top: 15px;
  }
  .briefblock__brieflabeltxt{
    font-size: 15px;
  }
  .briefaction .button{
    width: 100%;
  }

  .briefmodal__close{
    top: 0;
    right: 0;
  }
  .briefmodal__box{
    padding: 40px 25px;
  }
  .briefmodal__h1{
    font-size: 24px;
    line-height: 1.3;
    padding-bottom: 30px;
  }
  .briefmodal__h1 br{
    display: none;
  }
  .briefmodal__row{
    flex-flow: column nowrap;
    align-items: stretch;
    position: relative;
    padding-bottom: 85px;
  }
  .briefmodal__inputs{
    padding-right: 0;
  }
  .briefmodal__action .button{
    margin: 10px auto 0;
    width: 165px;
    height: 165px;
  }
  .briefmodal__inputs .brief__accept{
    position: absolute;
    bottom: 0;
    font-size: 12px;
    margin: 0;
  }
}
